<ion-header>
  <ion-toolbar>
    <ion-title>HotLines</ion-title>
  <ion-button size="small" fill="outline" (clicked)= "btnClicked()" routerLink="/home">
    <ion-icon name="arrow-back-outline"></ion-icon>
  </ion-button>
</ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-subtitle><strong>Luzon NDRRMC Hotline Numbers</strong></ion-card-subtitle>
    </ion-card-header>
  
    <ion-card-content>
      National Capital Region - (02) 421-1918
      Cagayan Valley - (078) 844-1630<br>
      Ilocos Region - (072) 607-6528<br>
      Central Luzon - (045) 455-1145<br>
      CALABARZON - (049) 531-7266<br>
      Bicol - (052) 481-1656
    </ion-card-content>
  </ion-card>

  <ion-content>
    <ion-card>
      <ion-card-header>
        <ion-card-subtitle><strong>Visayan NDRRMC Hotline Numbers</strong></ion-card-subtitle>
      </ion-card-header>
    
      <ion-card-content>
        Western Visayas - (033) 337-6671<br>
        Central Visayas - (032) 416-5025<br>
        Eastern Visayas - (053) 323-8453

      </ion-card-content>
    </ion-card>

    <ion-content>
      <ion-card>
        <ion-card-header>
          <ion-card-subtitle><strong>Mindanao NDRRMC Hotline Numbers</strong></ion-card-subtitle>
        </ion-card-header>
      
        <ion-card-content>
          Zamboanga - (062) 215-3984<br>
          SOCCSKARGEN -(083) 522-9759<br>
          CARAGA - (085) 815-6345<br>
          Davao -  (082) 233-2022

  
        </ion-card-content>
      </ion-card>
</ion-content>

